Subject: bug#14007: 24.3.50; Global var `completion-cycling' undocumented.

From: Stefan Monnier <[email-masked]>
Date: Mon, 25 Mar 2013 10:08:15 -0400

> Why do you think it should not be documented?  At least one user has
> asked that it be documented - taken the time to file a bug/enhancement
> report for it.

I wish he could take the time to setup Bzr access and make those
changes himself.

        Stefan